.container{
	max-width: 1100px !important;
}
#responsive-nav{
	display: none !important;
}
.vc_col-sm-8 {
    width: 58%;
	float: left;
}
.vc_col-sm-4 {
    width: 33%;
	float: left;
}
.rev_slider img{
	height: 100% !important;
}
#menu-item-983{
	margin-right: 0 !important;
    padding-right: 0 !important;
}
nav .menu > li > a {
    text-transform: uppercase !important;
	font-weight: 700 !important;
	font-family: "Merriweather" !important;
}
.share-holder {
    background: url("img/share-holder.jpg") no-repeat center left 3px !important; 
    padding-left: 20px;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 100;
}

/*edit menu*/